Subject: FW: Crescendo
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Oct 2001 15:29:33 -0700 (PDT)

I understand from Janet Place that this is not a Northern Border project but rather a North America project and that she is leaving you a voice mail regarding this.  I assume that either you or Andy Edison will follow up.  Thank you. JIm

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Tuesday, October 23, 2001 3:44 PM
To:	Sanders, Richard B.
Cc:	'James Derrick (Business Fax)'; Edison, Andrew; Gray, Barbara N.; Place, Janet
Subject:	Crescendo

The Crescendo project is a Northern Border project, and the appropriate contact for Christopher Sullivan (the fellow that left Jim the voice mail) is probably Janet Place.  I've left Janet a voice mail with the contact information on Sullivan and asked her to get ahold of him regarding his letter on the helium issue.  In case you access email ahead of voice mail Janet, the guy is Chistopher Sullivan, Rocky Mountain Helium, 1-800-945-1547.  Thanks all.  DF